Bug 92332 - Help Menu Look & Feel
Summary: Help Menu Look & Feel
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-nfs   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-05 07:04 UTC by Justin Szeto
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-01 19:12:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Szeto 2003-06-05 07:04:51 UTC
Description of problem:
1. Keyboard shortcut for Help->Contents should be F1, and not Ctrl H as per
http://developer.gnome.org/projects/gup/hig/1.0/menus.html#menu-standard-help
2. Help->Contents opens in Mozilla and not yelp.
3. Icon missing for Help->About.
4. Help->About screen looks nothing like others (redhat-config-services for
example, or Nautilus).
5. Help->About does not list version?

Sorry for the lame bug report, I am a newbie.

Version-Release number of selected component (if applicable):
The version shipped with RedHat 9, not too sure how to use the command line to
get the version... yet!

How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-nfs
    

Actual Results:  Help Menu inconsistent with HIG 1.0
http://developer.gnome.org/projects/gup/hig/1.0/menus.html#menu-standard-help
and inconsistent with other RedHat apps.

Expected Results:  More consistency.

Comment 1 Brent Fox 2003-07-01 19:12:23 UTC
I don't want to change this behavior.


Note You need to log in before you can comment on or make changes to this bug.